Re: USB Video Grabber f

From: Oliver Fromme <oliver(at)fromme.com>
Date: Wed, 25 Jan 2017 12:33:20 +0100 (CET)

Bernd Walter wrote:
> > > [61]cnc# make install
> > > /!\ ERROR: /!\
> > >
> > > Ports Collection support for your FreeBSD version has ended, and no ports are
> > > guaranteed to build on this system. Please upgrade to a supported release.
> > >
> > > No support will be provided if you silence this message by defining
> > > ALLOW_UNSUPPORTED_SYSTEM.
> > >
> > > *** Error code 1
> [...]
> D.h. obwohl natürlich auch andere RC nicht wirklich supported sind
> kommt da keine Meldung, ebensowenig bei stable- oder current-snapshots.

Zum Glück ... Sonst fände ich das ziemlich behämmert.

Ich aktualisiere meine Kisten fast auschließlich entlang
der stable-Branches (manchmal auch -current). Releases
verwende ich in der Regel überhaupt nicht. Wäre blöd,
wenn da die Ports-Collection immer herummeckern würde.

Gruß
   Olli

-- 
Oliver Fromme, München   --   FreeBSD + DragonFly BSD
``We are all but compressed light'' - Albert Einstein
To Unsubscribe: send mail to majordomo(at)de.FreeBSD.org
with "unsubscribe de-bsd-questions" in the body of the message
Received on Wed 25 Jan 2017 - 12:33:25 CET

search this site